Package: org.grails.databinding.converters

## [Groovy] Class Jsr310ConvertersConfiguration.21

- org.grails.databinding.converters.Jsr310ConvertersConfiguration.21

-     class Jsr310ConvertersConfiguration.21
      extends ValueConverter

- - ### Constructor Summary

    Constructors
    Constructor and description
    `Jsr310ConvertersConfiguration.21 ()`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `boolean` | `canConvert(java.lang.Object value)`
    `` | `java.lang.Object` | `convert(java.lang.Object value)`
    `` | `java.lang.Class<?>` | `getTargetType()`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface ValueConverter` | `canConvert, convert, getTargetType`

- - ### Constructor Detail

    - #### Jsr310ConvertersConfiguration.21()

  - ### Method Detail

    - #### @java.lang.Override boolean canConvert(java.lang.Object value)

    - #### @java.lang.Override java.lang.Object convert(java.lang.Object value)

    - #### @java.lang.Override java.lang.Class<?> getTargetType()